﻿<%@ Master Language="C#" AutoEventWireup="true" CodeFile="MasterPageAdmin.master.cs" Inherits="ThuMucAdmin_MasterPageAdmin" %>

<%@ Register Src="~/UC/ucMenu.ascx" TagPrefix="uc1" TagName="ucMenu" %>


<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
    <asp:ContentPlaceHolder id="head" runat="server">
    </asp:ContentPlaceHolder>
    <link rel="stylesheet" href="../Scripts/CSS/MasterPageAdmin.css" />
    <style type="text/css">
        #form1 {
            width: 1330px;
            margin:0px;
            padding:0px;
        }
    </style>
</head>
<body>
    <form id="form1" runat="server">
        <aside id="left">
            <uc1:ucMenu runat="server" ID="ucMenu" />
        </aside>
        <aside id="content">
            <asp:ContentPlaceHolder ID="ContentPlaceHolder1" runat="server"></asp:ContentPlaceHolder>
        </aside>
    </form>
</body>
</html>
